import { request } from "@/utils/request";

import {
  ExamStatusSaveParams,
  ExamStatusSaveResult,
} from "./types/examStatusCheck";
import { RequestActionResult } from "./types/common";

// 提交
export const examStatusSave = (
  data: ExamStatusSaveParams
): Promise<ExamStatusSaveResult> =>
  request({
    url: "/api/admin/check/exam-status/save",
    method: "post",
    data,
  });
